package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Feeref;
import com.brilliance.isc.bo.Mcd;

public interface FeerefMapper {

    int deleteByPrimaryKey(Feeref record);

    int insert(Feeref record);

    int insertSelective(Feeref record);

    Feeref selectByPrimaryKey(Feeref record);

    int updateByPrimaryKeySelective(Feeref record);

    int updateByPrimaryKey(Feeref record);

}
